 Start an impromptu online meeting

Start an impromptu online meeting

Note Microsoft NetMeeting must be running on the computer of the participants you invite to an impromptu online meeting for them to receive your online meeting invitation. If your participants are unavailable, you can schedule an online meeting by using Microsoft Outlook, or you place a phone call to arrange the meeting.

  1. Open the file you want to share.

  2. On the Tools menu, click Online Collaboration, and then click Meet Now.

    If this is the first time you've worked in an online meeting, the Microsoft NetMeeting dialog box appears. Fill out the information in the My Information and Directory boxes. If you need help, see your system administrator.

    Show Me

  3. In the Place a Call dialog box, do one of the following:

    Type, or select from the list, the names of people you want to invite to the online meeting, and then click Call. To invite additional people, click Call Participant [image] on the Online Meeting toolbar to display the Place a Call dialog box again.

    If you know the computer name or network Internet protocol (IP) address of the person you want to invite, click Advanced.

    If you don't want to schedule an online meeting in Outlook but you want participants to join your online meeting at a specified time, click Cancel. This starts NetMeeting running in the background on your computer. You must then telephone or send e-mail messages to participants to have them contact you through NetMeeting. (On the Windows Start menu, point to Programs, point to Internet Explorer, and then click Microsoft NetMeeting.)

Tip If the name of the person you want to invite doesn't appear in the list, select another directory in the Directory box.


 Add participants to an online meeting already in progress

Add participants to an online meeting already in progress

Note The host of the online meeting is the only person who can invite other participants from within Microsoft Office. If participants want to invite others, they must use the Microsoft NetMeeting program directly by clicking Microsoft NetMeeting on the taskbar.

  1. On the Online Meeting toolbar, click Call Participant [image] .

  2. In the Place a Call dialog box, select the name of the person you want to invite, and then click Call. Repeat this step for each additional person you want to invite.

    If the participants you invite are available, and they decide to accept your invitation, they join the online meeting that's under way.

Tip To view a list of participants during an online meeting, click the participant list on the Online Meeting toolbar.